- STAGE: Read error correction
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: ec_start
- STAGE: Read error correction
  args:
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/corrected/configs/config.info
  config_dir: corrected
  del_after:
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/tmp/hammer_3PPfcU
  output_files:
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/corrected/corrected.yaml
  path: /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.14.0-Linux/bin/spades-hammer
  short_name: ec_runtool
- STAGE: corrected reads compression
  args:
  - /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.14.0-Linux/share/spades/spades_pipeline/scripts/compress_all.py
  - --input_file
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/corrected/corrected.yaml
  - --ext_python_modules_home
  - /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.14.0-Linux/share/spades
  - --max_threads
  - '60'
  - --output_dir
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/corrected
  - --gzip_output
  config_dir: ''
  del_after: []
  output_files: []
  path: /usr/bin/python
  short_name: ec_compress
- STAGE: Read error correction
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: ec_finish
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K21
  args:
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K21/configs/config.info
  config_dir: K21
  del_after: []
  output_files: []
  path: /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.14.0-Linux/bin/spades-core
  short_name: k21
- STAGE: K33
  args:
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K33/configs/config.info
  config_dir: K33
  del_after: []
  output_files: []
  path: /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.14.0-Linux/bin/spades-core
  short_name: k33
- STAGE: K55
  args:
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K55/configs/config.info
  config_dir: K55
  del_after: []
  output_files: []
  path: /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.14.0-Linux/bin/spades-core
  short_name: k55
- STAGE: K77
  args:
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K77/configs/config.info
  config_dir: K77
  del_after: []
  output_files: []
  path: /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.14.0-Linux/bin/spades-core
  short_name: k77
- STAGE: Copy files
  args:
  - /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.14.0-Linux/share/spades/spades_pipeline/scripts/copy_files.py
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K77/before_rr.fasta
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/before_rr.fasta
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K77/final_contigs.fasta
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/contigs.fasta
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K77/first_pe_contigs.fasta
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/first_pe_contigs.fasta
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K77/scaffolds.fasta
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/scaffolds.fasta
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K77/scaffolds.paths
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/scaffolds.paths
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K77/assembly_graph_with_scaffolds.gfa
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/assembly_graph_with_scaffolds.gfa
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K77/assembly_graph.fastg
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/assembly_graph.fastg
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/K77/final_contigs.paths
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/contigs.paths
  config_dir: ''
  del_after:
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/.bin_reads
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/tmp/spades__57fSa
  output_files: []
  path: /usr/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.14.0-Linux/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/scaffolds.fasta
  - --misc_dir
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /usr/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - /srv/scratch/marinovg/SPAdes-3.14-L1362-Thalassiosria_sp._gDNA/configs
  output_files: []
  path: 'true'
  short_name: terminate
